@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Josefin+Sans');

/*@font-face {
  font-family: 'Josefin Sans';
  src: url('webfont.eot'); /* IE9 Compat Modes */
  /*src: url('webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       /*url('webfont.woff2') format('woff2'), /* Super Modern Browsers */
       /*url('webfont.woff') format('woff'), /* Pretty Modern Browsers */
       /*url('futura-medium-condensed-bt.ttf')  format('truetype'), /* Safari, Android, iOS */
       /*url('webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
/*}
/* RESET */
* {
	margin: 0px;
	padding: 0px;
	color: #555555;
	font-family:"Josefin Sans", Arial, Helvetica, sans-serif;
}

::selection { background: blue; color: white; }
::-moz-selection { background: blue; color: white; }

a { text-decoration: none; }

h1, h2, h3, h4, h5, h6,  {
	font-family: "Josefin Sans", Helvetica, sans-serif;
}

h1 {font-size: 2.0em; font-weight:normal; color: #000; text-shadow: rgba(0,0,0,0.4) 0 1px 0;}
h2 {font-size: 2.0em; font-weight:normal; color: #000; text-shadow: rgba(0,0,0,0.4) 0 1px 0;}
h3 {font-size: 1.5em; font-weight:normal; color: #000; text-shadow: rgba(0,0,0,0.4) 0 1px 0;}

span {color: #7a7777;}

.underline {text-decoration:underline;}

img, fieldset { border: 0px; }
ul, ol { list-style: none; }

a.no-focus:active, a.no-focus:focus { outline:0; }

/* Body Styles */

body { background: #fff fixed center top; width: 100%;}

#wrapper {
	width: 980px;
	padding: 0 18px 0 15px;
	margin: 5px auto;
	position: relative;
}

.header {
	position: relative;
}

.header h1 a {
	color: #333;
	text-shadow: rgba(0,0,0,0.4) 0 1px 0;
	line-height: 35px;
}

.header h1 a span {
	color: #7a7777;
}

.nav {
	margin-top: 5px;
	position: relative;
	min-height: 35px;
}

.nav ul {
	float: left;
	display: inline-block;
}

.nav ul li {
	display: inline;
	list-style: none;
	margin: 0;
	padding-right: 5px;
	border-right: 1px solid #333;
}

/*nav ul li:after {
	content: "|";
	text-shadow: rgba(0,0,0,0.4) 1px -1px 0;
}*/

.nav ul li a {
	display: inline;
	height: 30px;
	margin: 0;
	padding: 5px 5px 5px 5px;
	-webkit-border-radius:5px;
    -moz-border-radius:5px;
}

.nav ul li a:hover, .nav ul li a:active, .nav ul li a.current, .tabs ul li a:hover, .tabs ul li a:active, .tabs ul li a.current  {
	background-color: rgba(255,255,255,0.15);
	text-shadow: rgba(0,0,0,0.4) 0 1px 0;
}

.nav ul li a.current, .tabs ul li a.current {
	text-shadow: rgba(85,85,85,1.0) 0 1px 0;
}

.nav ul li.last {
	border-right: none;
}

ul.right {
	float: right;
}

.left {
	float: left;
	margin-right: 10px;
}

#gallery {
	margin-left: 65px;
	width: 850px;
	min-height: 560px;
	margin-bottom: 15px;
}

#athletes-gallery {
	width: 800px;
	height: 580px;
	float: left;
	display:inline;
	margin-bottom: 15px;
	margin-left: 65px;
}
#people-gallery {
	width: 800px;
	height: 580px;
	float: left;
	display:inline;
	margin-bottom: 15px;
	margin-left: 65px;
}
#musicians-gallery {
	width: 800px;
	height: 580px;
	float: left;
	display:inline;
	margin-bottom: 15px;
	margin-left: 65px;
}
#usp-gallery {
	width: 800px;
	height: 580px;
	float: left;
	display:inline;
	margin-bottom: 15px;
	margin-left: 65px;
}
#baroque-art {
	width: 800px;
	height: 580px;
	float: left;
	display:inline;
	margin-bottom: 15px;
	margin-left: 65px;
}
#evil-villains {
	width: 800px;
	height: 580px;
	float: left;
	display:inline;
	margin-bottom: 15px;
	margin-left: 65px;
}
#myPhone {
	width: 800px;
	height: 580px;
	float: left;
	display:inline;
	margin-bottom: 15px;
	margin-left: 65px;
}
#corporate {
	width: 800px;
	height: 580px;
	float: left;
	display:inline;
	margin-bottom: 15px;
	margin-left: 65px;
}
#industrial {
	width: 800px;
	height: 580px;
	float: left;
	display:inline;
	margin-bottom: 15px;
	margin-left: 65px;
}
#panoramic {
	width: 800px;
	height: 580px;
	float: left;
	display:inline;
	margin-bottom: 15px;
	margin-left: 65px;
}
#features {
	width: 800px;
	height: 580px;
	float: left;
	display:inline;
	margin-bottom: 15px;
	margin-left: 65px;
}
#hokies-united {
	width: 800px;
	height: 580px;
	float: left;
	display:inline;
	margin-bottom: 15px;
	margin-left: 65px;
}
#women-of-faith {
	width: 800px;
	height: 580px;
	float: left;
	display:inline;
	margin-bottom: 15px;
	margin-left: 65px;
}
#whitney-kirk {
	width: 800px;
	height: 580px;
	float: left;
	display:inline;
	margin-bottom: 15px;
	margin-left: 65px;
}
#jennifer-brandon {
	width: 800px;
	height: 580px;
	float: left;
	display:inline;
	margin-bottom: 15px;
	margin-left: 65px;
}
#about {
	margin-bottom: 15px;
	height: 580px;
	text-align: left;
}
#about img {
	margin-left: 80px;
	float: left;
	margin-right: 10px;
}
#about p {
	margin-bottom: 10px;
}

#contact-us {
	margin-bottom: 15px;
	height: 580px;
}
#contact-us img {
	margin-left: 80px;
	float: left;
	margin-right: 10px;
}
#contact-us #contact {
	display: inline;
	float: left;
	text-align: left;
}
#contact-us #contact span {
	color: #c0c0c0;
}

.tabs {
	position: absolute;
	left: -45px;
	width: 110px;
	font-size:.75em;
}

.tabs ul {
	margin: 420px 5px 0 0;
	text-align: right;
}

.tabs ul li {
	margin-bottom: 12px;
}

.tabs ul li a {
	margin: 0;
	padding: 5px 5px 5px 5px;
	-webkit-border-radius:5px;
    -moz-border-radius:5px;
}

.main {
	clear: both;
	position: relative;
	margin: 5px auto;
	text-align: center;
}

.topic-main {
	clear: both;
	position: relative;
	margin: 0px auto;
	text-align: center;
}

.topic-main h2 {
	text-align: center;
	font-weight: normal;
	font-size: 1.8em;
	margin-bottom: 15px;
}

.topic-main h2 span {
	color: #7a7777;
}

.main p {color: #333;}

.caption {
	text-align: left;
}

.two-line {
	font-size: 10px;
}

.footer {
	text-align: center;
	min-height: 35px;
	margin: 0px auto;
	font-size: 0.80em;
	clear: both;
}
